.body-container {
    background-color: #ffffff;
}

.creator-container {
    min-height: calc(100vh - 206px);
}

.creator-container .creator-box {
    width: 650px;
}

.creator-container .creator-box .title-img img {
    max-height: 120px;
}

.creator-container .creator-box .title-text {
    position: relative;
    border-bottom: 1px solid #d5d5d5;
}

.creator-container .creator-box .title-text::after {
    content: "";
    position: absolute;
    width: 40%;
    left: calc(50% - 20%);
    bottom: 0;
    height: 4px;
    background-color: #e80000;
}

.creator-container .creator-box .title-text h1 {
    text-align: center;
    font-size: 22px;
    color: #e80000;
}

.creator-container .creator-box .form-box .input-box {
    width: 100%;
    margin-bottom: 20px;
}

.creator-container .creator-box .form-box .note-box h1 {
    font-size: 14px;
    font-family: "Raleway", sans-serif;
}

.creator-container .creator-box .form-box .note-box h2 {
    font-size: 12px;
    font-family: "Raleway", sans-serif;
}

.creator-container .creator-box .form-box .note-box h2 span {
    color: #ff0000;
    font-family: "Glegoo", serif;
}

.creator-container .creator-box .form-box .input-box label {
    display: block;
    font-size: 12px;
    color: #000000;
    font-weight: 700;
    margin-bottom: 6px;
}

.creator-container .creator-box .form-box .input-box.check-input-box label {
    margin-bottom: 0;
}

.creator-container .creator-box .form-box .input-box label span {
    color: #ff0000;
}

.creator-container .creator-box .form-box .input-box input {
    border: none;
    outline: none;
    border: 1px solid #efefef;
    background-color: #efefef;
    padding: 12px 14px;
    width: 100%;
    font-size: 14px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.creator-container .creator-box .form-box .input-box textarea {
    border: none;
    outline: none;
    border: 1px solid #efefef;
    background-color: #efefef;
    padding: 12px 14px;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    font-size: 14px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.creator-container .creator-box .form-box .input-box.check-input-box label {
    font-size: 14px;
}

.creator-container .creator-box .form-box .input-box.check-input-box input {
    width: auto;
    margin-right: 10px;
}

.creator-container .creator-box .form-box .input-box select {
    border: none;
    outline: none;
    border: 1px solid #efefef;
    background-color: #efefef;
    padding: 12px 14px;
    width: 100%;
    font-size: 14px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.creator-container .creator-box .form-box .input-box .file-input {
    position: relative;
}

.creator-container .creator-box .form-box .input-box .file-input input {
    opacity: 0;
    cursor: pointer;
}

.creator-container
    .creator-box
    .form-box
    .input-box
    .file-input
    .input-duplicate {
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #efefef;
    background-color: #efefef;
    padding: 12px 14px;
    width: 100%;
    height: 100%;
    pointer-events: none;
    cursor: pointer;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}

.creator-container
    .creator-box
    .form-box
    .input-box
    .file-input
    .input-duplicate
    p {
    font-size: 12px;
    line-height: 1;
    font-weight: 700;
}

.creator-container
    .creator-box
    .form-box
    .input-box
    .file-input
    .input-duplicate
    img {
    height: 14px;
    margin-right: 6px;
}

.creator-container .creator-box .form-box .preview-box {
    gap: 10px;
    margin-bottom: 20px;
}

.creator-container .creator-box .form-box .preview-box .img-box {
    position: relative;
    width: calc(100% / 2 - 5px);
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.creator-container .creator-box .form-box .preview-box .img-box .preview-img {
    width: 100%;
    max-height: 300px;
    object-fit: contain;
}

.creator-container .creator-box .form-box .preview-box .img-box video {
    width: 100%;
}

.creator-container .creator-box .form-box .preview-box .img-box .icon-box {
    background-color: #efefef;
    padding: 2px !important;
    position: absolute;
    top: 4px;
    right: 4px;
    border-radius: 50%;
    cursor: pointer;
}

.creator-container .creator-box .form-box .preview-box .img-box .icon-box img {
    pointer-events: none;
    height: auto;
    width: auto;
}

.creator-container .creator-box .form-box .error-box p {
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-size: 14px;
}

.creator-container .creator-box .btn-box a {
    display: block;
    border: none;
    outline: none;
    padding: 12px 0;
    width: 100%;
    color: #fef2f2;
    font-size: 14px;
    font-weight: 700;
    background-color: #af0d10;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}

.creator-container .creator-box .btn-box a.login-btn {
    background-color: #243c98;;
}

.creator-container .creator-box .btn-box h1 {
    font-size: 18px;
    margin: 14px 0;
    text-align: center;
}

.creator-container .creator-box .document-wrapper {
    display: none;
}

.modal-container {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 999999;
}

.modal-container .modal-box {
    background-color: #ffffff;
    min-width: 300px;
    max-width: 700px;
    max-height: 90vh;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 20px 20px 30px 20px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

/* width */
.modal-container .modal-box::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.modal-container .modal-box::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}

/* Handle */
.modal-container .modal-box::-webkit-scrollbar-thumb {
    background: #999999;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}

/* Handle on hover */
.modal-container .modal-box::-webkit-scrollbar-thumb:hover {
    background: #777777;
}

.modal-container .modal-box .title h1 {
    font-size: 22px;
    position: relative;
    display: inline-block;
    text-align: center;
}

.modal-container .modal-box .title h1:after {
    content: "";
    position: absolute;
    width: 50%;
    height: 3px;
    background-color: #af0d10;
    bottom: 0;
    left: 25%;
}

.modal-container .modal-box .form-box .input-box {
    width: 400px;
}

.modal-container .modal-box .form-box .input-box input {
    border: none;
    outline: none;
    border: 1px solid #efefef;
    background-color: #efefef;
    padding: 12px 18px;
    width: 100%;
    font-size: 14px;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}

.modal-container .modal-box .icon-box img {
    height: 50px;
}

.modal-container .modal-box .message-box h1 {
    font-size: 18px;
    text-align: center;
}

.modal-container .modal-box .btn-box a {
    font-size: 16px;
    padding: 6px 30px;
    text-decoration: none;
    color: #ffffff;
    background-color: #af0d10;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.modal-container .modal-box .btn-box.verify-btn a {
    background-color: #2980b9;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}

.modal-container .modal-box .btn-box.change-btn a {
    background-color: #2980b9;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}

/* responsive  */
@media (max-width: 767px) {
    .creator-container .creator-box {
        width: 100%;
    }
}

@media (max-width: 500px) {
    .creator-container .creator-box .form-box .input-wrapper {
        flex-direction: column;
    }
    .creator-container .creator-box .form-box .input-box {
        margin-left: 0;
        margin-right: 0;
    }
}

@media (max-width: 400px) {
    .modal-container .modal-box {
        width: 100%;
    }
    .modal-container .modal-box .form-box .input-box {
        width: 100%;
    }
}
